[Settings]
Page=5
Freq=5

[Page1]
Image=image_001.jpg
Title=使用专业级音频制作更出色的视频
Desc=编辑和修复视频中音频声轨的首选解决方案

[Page2]
Image=image_002.jpg
Title=通过威力导演进行双向编辑
Desc=威力导演的最佳搭档，可改善编辑流程并缩短制作时间

[Page3]
Image=image_003.jpg
Title=动态环绕立体声平移
Desc=使用动态平移技术，在现有的单声道或多声道音频文件上，创建丰富的环绕立体声项目

[Page4]
Image=image_004.jpg
Title=专业级目测修复
Desc=通过高级的目测修复技术消除录音中的音频缺陷

[Page5]
Image=image_005.jpg
Title=制作高分辨率声轨
Desc=确保您的项目拥有高音质且强大的音频以及最新录音室质量的制作格式和技术
